Debian Bug report logs - #357348
O: libnumber-compare-perl -- Perform numeric comparisons in perl

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christoph Berg <myon@debian.org>

Date: Thu, 16 Mar 2006 20:18:36 UTC

Severity: normal

Fixed in version libnumber-compare-perl/0.01-3

Done: David Moreno Garza <damog@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, S. Zachariah Sprackett <zac@sprackett.com>, <wnpp@debian.org>:
Bug#357348; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: libnumber-compare-perl -- Perform numeric comparisons in perl
Date: Thu, 16 Mar 2006 21:07:19 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of libnumber-compare-perl, S. Zachariah Sprackett <zac@sprackett.com>,
has orphaned this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: libnumber-compare-perl
Binary: libnumber-compare-perl
Version: 0.01-1
Priority: optional
Section: perl
Maintainer: S. Zachariah Sprackett <zac@sprackett.com>
Build-Depends-Indep: debhelper (>> 3.0.0), perl (>= 5.6.0-16), perl-modules
Architecture: all
Standards-Version: 3.6.1.10
Format: 1.0
Directory: pool/main/libn/libnumber-compare-perl
Files:
 d7437e93e539aab02d331cb9589d44f1 668 libnumber-compare-perl_0.01-1.dsc
 ae305ff7e8d007e946e9f02e482f111e 2129 libnumber-compare-perl_0.01.orig.tar.gz
 bc616044e62c5de73c3e0bbf6771348e 1384 libnumber-compare-perl_0.01-1.diff.gz

Package: libnumber-compare-perl
Priority: optional
Section: perl
Installed-Size: 60
Maintainer: S. Zachariah Sprackett <zac@sprackett.com>
Architecture: all
Version: 0.01-1
Depends: perl (>= 5.6.0-16)
Filename: pool/main/libn/libnumber-compare-perl/libnumber-compare-perl_0.01-1_all.deb
Size: 5814
MD5sum: 3fd628321bcd0ccc855243f221ea3e60
Description: Perform numeric comparisons in perl
 Compile a simple comparison to an anonymous subroutine, which can then be
 called with a value to be tested against
Tag: langdevel::perl, made-of::lang:perl


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Reply sent to David Moreno Garza <damog@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #8 received at 357348-close@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@debian.org>
To: 357348-close@bugs.debian.org
Subject: Bug#357348: fixed in libnumber-compare-perl 0.01-3
Date: Tue, 30 May 2006 14:32:15 -0700
Source: libnumber-compare-perl
Source-Version: 0.01-3

We believe that the bug you reported is fixed in the latest version of
libnumber-compare-perl, which is due to be installed in the Debian FTP archive:

libnumber-compare-perl_0.01-3.diff.gz
  to pool/main/libn/libnumber-compare-perl/libnumber-compare-perl_0.01-3.diff.gz
libnumber-compare-perl_0.01-3.dsc
  to pool/main/libn/libnumber-compare-perl/libnumber-compare-perl_0.01-3.dsc
libnumber-compare-perl_0.01-3_all.deb
  to pool/main/libn/libnumber-compare-perl/libnumber-compare-perl_0.01-3_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 357348@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
David Moreno Garza <damog@debian.org> (supplier of updated libnumber-compare-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 30 May 2006 16:23:40 -0500
Source: libnumber-compare-perl
Binary: libnumber-compare-perl
Architecture: source all
Version: 0.01-3
Distribution: unstable
Urgency: low
Maintainer: David Moreno Garza <damog@debian.org>
Changed-By: David Moreno Garza <damog@debian.org>
Description: 
 libnumber-compare-perl - Perform numeric comparisons in Perl
Closes: 357348
Changes: 
 libnumber-compare-perl (0.01-3) unstable; urgency=low
 .
   * Adopting package (Closes: #357348).
   * Updated Policy version.
   * No need for dependency on perl-modules.
Files: 
 b909cf10418ce3169c9a30526428afb9 651 perl optional libnumber-compare-perl_0.01-3.dsc
 8b3fe1a6cdcd9aa5bd18fc49999ecd5d 1595 perl optional libnumber-compare-perl_0.01-3.diff.gz
 e9341a051fda22252df3c41e780dc003 6062 perl optional libnumber-compare-perl_0.01-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFEfLk0mBxf18ZxJX0RAnTPAKCY7mmIMAvJr8XkcxHwBlHR6aogzgCfTYTb
zUs3xsrfGffifRa7BnXywZw=
=oVha
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 06:26:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 04:05:13 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.